## node-fuzzaldrin-plus 0.3.1+git.20161008.da2cb58+dfsg

=== debian/changelog ===
node-fuzzaldrin-plus (0.3.1+git.20161008.da2cb58+dfsg-4) unstable; urgency=medium

  * hard-code-defaultPathSeparator.patch (Closes: #814871) 

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 21:43:35 +0530

node-fuzzaldrin-plus (0.3.1+git.20161008.da2cb58+dfsg-3) unstable; urgency=medium

  * Create min.map and install dits-browser/* 

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Nov 2016 13:27:46 +0530

node-fuzzaldrin-plus (0.3.1+git.20161008.da2cb58+dfsg-2) unstable; urgency=medium

  * Add node-grunt-contrib-coffee to build deps (Closes: #845379) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 14:59:04 +0530

node-fuzzaldrin-plus (0.3.1+git.20161008.da2cb58+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #844738)

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 23:48:23 +0530
