=== debian/control ===
Source: node-fuzzaldrin-plus
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-contrib-coffee
 , node-browserify-lite
 , node-uglify
Standards-Version: 3.9.8
Homepage: https://github.com/jeancroy/fuzzaldrin-plus
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fuzzaldrin-plus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fuzzaldrin-plus.git

Package: node-fuzzaldrin-plus
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Fuzzy filtering and string scoring - compatible with fuzzaldrin
 A fuzzy search / highlight that specialize for programmer text editor. It
 tries to provide intuitive result by recognizing patterns that people use
 while searching.
 .
 A rewrite of the fuzzaldrin library. API is backward compatible with some
 extra options. Tuning has been done from report usage of the Atom text editor.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-fuzzaldrin-plus
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fuzzy search / highlight for programmer's text editor (browser)
 A fuzzy search / highlight that specialize for programmer text editor. It
 tries to provide intuitive result by recognizing patterns that people use
 while searching.
 .
 A rewrite of the fuzzaldrin library. API is backward compatible with some
 extra options. Tuning has been done from report usage of the Atom text editor.
 .
 This package provides fuzzaldrin-plus usable in browser environment.
