=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	grunt
	mkdir dist-browser
	browserify-lite ./lib/fuzzaldrin.js --standalone fuzzaldrin --outfile dist-browser/fuzzaldrin-plus.js
	uglifyjs -o dist-browser/fuzzaldrin-plus.min.js \
	--source-map dist-browser/fuzzaldrin-plus.min.map \
	dist-browser/fuzzaldrin-plus.js

#override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	grunt clean
	rm -rf dist-browser
