## node-fuzzaldrin-plus 0.5.0+dfsg

=== debian/changelog ===
node-fuzzaldrin-plus (0.5.0+dfsg-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:23:20 +0000

node-fuzzaldrin-plus (0.5.0+dfsg-2) experimental; urgency=medium

  * Build with webpack 4 and uglifyjs.terser
  * Install in /usr/share/nodejs
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 11:57:13 +0000

node-fuzzaldrin-plus (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.0+dfsg
  * Switch to webpack, remove grunt (use coffee command, drop all patches)
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Sep 2018 11:38:27 +0530
