=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: node-fuzzaldrin-plus
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , grunt
- , node-grunt-contrib-coffee
- , node-browserify-lite
- , node-uglify
-Standards-Version: 3.9.8
+ , coffeescript
+ , webpack (>= 4~)
+ , uglifyjs.terser
+Standards-Version: 4.4.0
 Homepage: https://github.com/jeancroy/fuzzaldrin-plus
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fuzzaldrin-plus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fuzzaldrin-plus.git
+Vcs-Git: https://salsa.debian.org/js-team/node-fuzzaldrin-plus.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-fuzzaldrin-plus
 
 Package: node-fuzzaldrin-plus
 Architecture: all
