=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	coffee -c -o lib src/*.coffee
	webpack --entry ./lib/fuzzaldrin.js --output-library=fuzzaldrin \
	--mode development --output dist-browser/fuzzaldrin-plus.js
	uglifyjs.terser dist-browser/fuzzaldrin-plus.js \
	-o dist-browser/fuzzaldrin-plus.min.js --source-map

#override_dh_auto_test:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lib dist* node_modules/.cache
