=== debian/tests/control ===
Tests: require
Depends: node-fuzzaldrin-plus
