## node-fuzzaldrin-plus 0.6.0%2Bdfsg%2B~0.6.2

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fuzzaldrin-plus-$1/ \
 https://github.com/jeancroy/fuzzaldrin-plus/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-fuzzaldrin-plus,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-fuzzaldrin-plus-$1/" \
 https://registry.npmjs.org/@types/fuzzaldrin-plus https://registry.npmjs.org/@types/fuzzaldrin-plus/-/fuzzaldrin-plus-([\d\.]+)@ARCHIVE_EXT@ group
