## node-fuzzaldrin-plus 0.6.0+dfsg+~0.6.2

=== debian/changelog ===
node-fuzzaldrin-plus (0.6.0+dfsg+~0.6.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-fuzzaldrin-plus, node-fuzzaldrin-plus: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:26:57 +0000

node-fuzzaldrin-plus (0.6.0+dfsg+~0.6.2-2) unstable; urgency=medium

  * Update build for webpack 5 (Closes: #1003946)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 May 2022 16:23:03 +0530

node-fuzzaldrin-plus (0.6.0+dfsg+~0.6.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 19:08:45 +0100

node-fuzzaldrin-plus (0.6.0+dfsg-2) unstable; urgency=medium

  * team upload

  [ Yadd ]
  * Add debian/gbp.conf
  * Fix GitHub tags regex

  [ Jonas Smedegaard ]
  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:37:48 +0100

node-fuzzaldrin-plus (0.6.0+dfsg-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Abraham Raji ]
  * New upstream version 0.6.0+dfsg
  * Fix debian/control
    - Bumps debhelper-compat version to 13
    - Bumps standards version to 4.5.1
    - Declares no rules required
  * Bumps watch file version to 4

 -- Abraham Raji <avronr@tuta.io>  Fri, 11 Dec 2020 12:14:30 +0000
