=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , coffeescript
- , webpack (>= 4~)
- , uglifyjs.terser
-Standards-Version: 4.4.0
+ , terser
+ , webpack (>= 5.0~)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-fuzzaldrin-plus
+Vcs-Git: https://salsa.debian.org/js-team/node-fuzzaldrin-plus.git
 Homepage: https://github.com/jeancroy/fuzzaldrin-plus
-Vcs-Git: https://salsa.debian.org/js-team/node-fuzzaldrin-plus.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-fuzzaldrin-plus
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-fuzzaldrin-plus
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Fuzzy filtering and string scoring - compatible with fuzzaldrin
  A fuzzy search / highlight that specialize for programmer text editor. It
  tries to provide intuitive result by recognizing patterns that people use
@@ -31,7 +32,10 @@
 
 Package: libjs-fuzzaldrin-plus
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
+ , ${shlibs:Depends}
+Recommends: javascript-common
+Multi-Arch: foreign
 Description: fuzzy search / highlight for programmer's text editor (browser)
  A fuzzy search / highlight that specialize for programmer text editor. It
  tries to provide intuitive result by recognizing patterns that people use
